# Get target populations for the supercase bulk operation

Returns a list of target populations for the supercase bulk operation. Each target population represents a set of members that will be affected by the operation.

Endpoint: GET /supercases/{supercaseId}/bulk-operations/{supercaseBulkOperationId}/target-populations
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `supercaseId` (string, required)
    The ID of the supercase

  - `supercaseBulkOperationId` (string, required)
    Supercase bulk operation ID

## Query parameters:

  - `limit` (integer)
    The maximum count of results to retrieve.

  - `startingAfter` (string)
    Return results starting after the provided object identifier.

  - `endingBefore` (string)
    Return results ending before the provided object identifier.

  - `sortBy` (array)
    The data attributes by which to sort the results.

## Response 200 fields (application/json):

  - `count` (integer)
    Total number of items in this result.

  - `status` (integer)
    HTTP status code.

  - `data` (array)

  - `data.populationId` (string)
    The ID of the population

  - `data.supercaseBulkOperationId` (string)
    Supercase bulk operation ID

